xosd_monitor(3)

NAME
xosd_monitor - Repositions an xosd object around a specific physical monitor

SYNOPSIS
int xosd_monitor(xosd * osd, int monitor)

DESCRIPTION
xosd_monitor uses the provided monitor to shift the osd objects position and alignment information

ARGUMENTS

osd The on-screen display object to modify the monitor assigned.

monitor
    The monitor to display the on-screen display object on, starting at 1 up to the number of connected monitors.

RETURN VALUE
Returns 0 on success, -1 otherwise

ERRORS
If an error occurs, xosd_monitor updates xosd_error, the global error string

AUTHOR
libXosd team at Western Washington University